@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Caladea:400,400i,700,700i&display=swap');
body {
	color: #757575;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	margin: 0;
	overflow-x: hidden; font-size:15px;
}
a, a:focus, a:hover {
	color: #111;
	outline: 0;
	text-decoration: none
}
h1,h2,h3,h4,h5,h6{font-family: 'Caladea', serif;}
.select.form-control, select {
	min-height: auto!important;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url(../images/select.png) no-repeat 95% 12px;
	font-size: 15px;
	height: 42px;
	border: 1px solid #ddd;
	font-size: 16px;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	transition: all .1s linear;
	cursor: pointer
}
.top-nav {font-family: 'Roboto', sans-serif;
	background-color:#f4f4f4;
	padding: 0 0;
	z-index: 10;
	position: relative;
	font-size: 13px;
	height: auto;
	font-weight: 300;
	transition-duration: .3s;
	border-bottom: 1px solid #ddd
}
.top-nav .time {
	float: left;
	color: #fff;
	text-decoration: none;
	padding: 5px 0
}
.top-nav .time i {
	font-size: 14px
}
.top-nav ul {
	margin: 0
}
.top-nav ul.pwdarea li a img {
	width: 20px
}

.top-nav li {
	list-style-type: none;
	float: left
}
.top-nav li a:hover {
	text-decoration: none
}
.top-nav .btn-xs {
	padding: 3px 4px;
	line-height: 1.5;
	border-radius: 0;
	border: solid 1px rgba(255,255,255,.5);
	background-color: #fff;
	color: #333;
	font-weight: 700
}
.top-nav .btn-black {
	padding: 3px 6px;
	font-size: 10px;
	line-height: 1.5;
	border-radius: 0;
	border: solid 1px #fff;
	background-color: rgba(255,255,255,.1);
	color: #fff
}
.top-nav .btn-blue {
	padding: 4px 8px;
	font-size: 12px;
	line-height: 1.1;
	border-radius: 0;
	border: solid 0 #000;
	background-color: #00b9be;
	color: #fff
}
.top-nav .btn-yellow {
	padding: 4px 6px;
	font-size: 12px;
	line-height: 1.1;
	border-radius: 0;
	border: solid 0 #d8470e;
	background-color: #f57d57;
	color: #fff
}
.top-nav .input-sm {
	height: 21px;
	margin: 0;
	padding: 0 10px;
	border-radius: 0
}
.top-nav .navbar-right {
	float: right!important;
	margin-bottom: 0;
	margin-right: -15px;
	margin-top: -1px
}
.top-nav .defTheme {
	color: #fff;
	padding: 3px 6px;
}
  
.hi-btn {
	background-color:#d9d9d9;
	color: #000!important;
	padding:6px 12px; display:block;
}
.search-open{
	color: #000!important;
	padding:6px 12px; display:block;}
 
.searchbox {
	width: 200px
}
.stylish-input-group .input-group-addon {
	background-color: #fe5900;
	border: 1px solid #fe5900;
	color: #fff;
	padding: 4px 0;
	border-radius: 0
}
.stylish-input-group .form-control {
	border-right: 0;
	box-shadow: 0 0 0;
	border-color: transparent;
	border-radius: 0;
	height: 25px
}
.stylish-input-group button {
	border: 0;
	background: 0 0
}
.top-nav ul.pwdarea {
	text-align: right;
	float: right;
	margin-right: 20px
}
.top-nav ul.pwdarea li a {
	color: #393939
}
.top-nav ul.pwdarea li {
	padding: 3px 8px 0 8px; font-weight:600; 
}
.pwdarea li .fontresize{ display:block; border-radius:50%; border:1px solid #eee; box-sizing:border-box; text-align:center; height:25px; width:25px; line-height:22px; background-color:#fff;}
.pwdarea li .theame { display:block; border-radius:50%; border:0px solid #eee; box-sizing:border-box; text-align:center; height:25px; width:25px; line-height:18px; background-color:#003c72; color:#fff !important;}
.pwdarea li .contrast{background-color:#000;}
.top-nav ul.topleft_menu {
	text-align: left;
	padding: 0;
	margin: 0; min-height:auto;
}
.top-nav ul.topleft_menu li {
font-weight:400;
	 
}
.top-nav ul.topleft_menu li a {
	padding: 6px 8px; display:block; color:#666;
}
.top-nav ul.topleft_menu li a:hover{ background-color:#eee; color:#003c72;}
.top-nav ul.topleft_menu li:last-child a {
	border-right: 0 solid #3e3d3d
}
.top-nav ul.topleft_menu .dropdown li{ float:none;}
.top-nav ul.pwdarea li:nth-child(4){ padding-right:4px}
.top-nav ul.pwdarea li:nth-child(5){ padding-right:4px;padding-left:4px}
.top-nav ul.pwdarea li:nth-child(6){ padding-left:4px}
.top-nav ul.pwdarea li:nth-child(7){ padding-right:3px}
.top-nav ul.pwdarea li:nth-child(8){ padding-left:3px}
.top-nav ul.pwdarea li:nth-child(9){ padding-top:0px; padding-right:0px;}
.top-nav ul.pwdarea li:nth-child(10){ padding:0px}
header {
	position: relative;
	display: block;
	z-index: 100;
	max-width: 1347px;
	margin: 0 auto;
	display: block
}
header .navbar-inverse {
	background-color: transparent;
	border: 0
}
.primarymenu {
	margin: 0 auto;
	bottom: 0;
	background:#003c72;
	position: relative; padding:0px;
}
.primarymenu .navbar-nav{float:none; display:table; margin:0px auto;}
.navborder {
	position: absolute;
	left: 0;
	width: 32%;
	background: #fff;
	z-index: 9999;
	padding: 6px 0
}
.navborder:before {
	border-bottom: 49px solid #007c7c;
	border-left: 45px solid transparent;
	content: "";
	height: 0;
	right: 0;
	position: absolute;
	top: 0;
	width: 0
}
.logo {
	background-color: #fff;
	padding: 5px 15px 0 15px;
	text-align: center
}
.logo img {
	max-width: 100%
}
.logo h1 {
	width: 100%;
	display: block;
	margin: 0;
	font-size: 20px;
	color: #fff
}
.logo h1 span {
	display: block;
	margin: 0;
	font-size: 12px;
	color: #fff;
	font-style: italic
}
.home a{ padding:13px !important;}
.home a:before {
	content: "\f015";
	font-family: 'FontAwesome'; font-size:28px;
}
.dropdown-menu .has-submenu:after {
	font-family: FontAwesome;
	content: "\f0da";
	position: absolute;
	right: 8px
}
.dropdown>a:after {
	content: "\f0d7";
	font-family: FontAwesome;
	margin-left: 6px;
}
.primarymenu .navbar-inverse .navbar-nav>li>a {
	color: #fff;
	padding:15px;
	font-size: 0.9em; position:relative; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-weight:500; 
 
}
/*.primarymenu .navbar-inverse .navbar-nav>li>a:before{ content:''; position:absolute; left:0px; bottom:0px; height:2px; background-color:#fff; width:0%; transition-duration:.3s;}*/
.primarymenu .navbar-inverse .navbar-nav>.active>a:hover::before,.primarymenu .navbar-inverse .navbar-nav>li>a:hover::before,.primarymenu .navbar-inverse .navbar-nav>.open>a:hover::before {width:100%}
.emplogin > a{color: #fff;
	background-color:#dc3545 !important;}
.primarymenu .navbar-inverse .navbar-nav>.active>a, .primarymenu .navbar-inverse .navbar-nav>.active>a:focus, .primarymenu .navbar-inverse .navbar-nav>.active>a:hover {
	color: #fff;
	background-color:#e0ab1b;
}
.primarymenu .navbar-inverse .navbar-nav>li>a:focus, .primarymenu .navbar-inverse .navbar-nav>li>a:hover {
	color: #fff;
	background-color:#e0ab1b;
}
.primarymenu .navbar-inverse .navbar-nav>.open>a, .primarymenu .navbar-inverse .navbar-nav>.open>a:focus, .primarymenu .navbar-inverse .navbar-nav>.open>a:hover {
	color: #fff;
	background-color:#e0ab1b;
}
.primarymenu .navbar .dropdown-menu {
	min-width: 240px!important;
	border-radius: 0;
	background-color:#fff;
	padding:15px; 
}
.primarymenu .navbar .dropdown-menu>li>a {
	color:#333;
	padding: 5px 0px!important;
	position: relative;
	font-size: 1em;
	white-space: normal; position:relative; 
}
.primarymenu .navbar .dropdown-menu>li>a:before{ content:''; position:absolute; left:0px; bottom:0px; height:1px; background-color:#e0ab1b; width:0%; transition-duration:.3s;}
.primarymenu .navbar .dropdown-menu > li > a:hover::before,.primarymenu .navbar .dropdown-menu > li.open > a:before {width:100%}
.primarymenu .navbar .dropdown-menu > li > a:focus, .primarymenu .navbar .dropdown-menu > li > a:hover,.primarymenu .navbar .dropdown-menu > li.open > a{ background-color:rgba(0,0,0,.0); color:#000;}

.wrapper {
	width: 100%;
	text-align: center;
    margin: 0 auto 0 auto;
	position: relative;
	z-index: 100
}
.logo-section .nopadding {
	padding: 0
}
.helpline span.oran {
	color: #ff752f;
	font-size: 1.2em
}
.helpline {
	font-size: 1.1em;
	margin-top: 20px;
	font-weight: 500;
	margin-left: 45%
}
.whatsapp span.oran2 {
	color: #ff752f;
	font-size: 1.2em
}
.whatsapp {
	font-size: 1.1em;
	margin-top: 20px;
	font-weight: 500;
	text-align: center
}
.uplogo {
	float: right;  background: #ffffff;
background: -moz-linear-gradient(left, #ffffff 0%, #e4e5de 100%);
background: -webkit-linear-gradient(left, #ffffff 0%,#e4e5de 100%);
background: linear-gradient(to right, #ffffff 0%,#e4e5de 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e5de',GradientType=1 );
padding: 2px 15px 2px 0px; margin-right:-15px;
}
.ourser_wrap{ position:relative;}
.ourser_wrap .linkstitle{ position:absolute; transform: rotate(-90deg);
	transform-origin: left top 0; text-align:center; text-transform:uppercase; font-size:2.3em; font-weight:800; bottom:-25px; letter-spacing:3px; color:#d5d5d5;
left: -64px;
top: auto;}
#home_services{ padding:40px 0px;}
.highlight-links {
	background-repeat: no-repeat;
	background-size: 100%;
	position: relative;
	display: flex; border:1px solid #ccc; box-sizing:border-box; border-bottom:0px solid #ccc; 
}
.highlight-links ul {
	list-style: none;
	margin: 0;
	padding: 0; width: 100%;
}
.highlight-links ul li {
	float: left;
	box-sizing: border-box;
	border-top: 0 solid rgba(0,0,0,.2);
	border-right: 0 solid rgba(0,0,0,.2);
	border-bottom: 0 solid rgba(255,255,255,.4);
	border-left: 0 solid rgba(255,255,255,.4);
	width:16.66%;
	text-align: center; box-sizing:border-box; border-bottom:1px solid #ccc; border-right:1px solid #ccc;
}
.highlight-links ul li:nth-child(6),.highlight-links ul li:nth-child(12){ border-right:0px solid #ccc;}
.highlight-links ul li a {
	display: block;
	padding: 20px 10px;
	font-size:0.9em;
	transition-duration: .3s;
	color: #333;
	font-weight:600
}
.highlight-links ul li a svg{ height:30px; fill:#fff; transition-duration:.3s;}
.highlight-links ul li a:hover {
	background-color:#007c7c;
	text-decoration: none;
	color: #fff;
}
.highlight-links ul li a:hover svg{fill:#ff742f;}
.highlight-links li .icons {
	padding: inherit;
	border-radius: 50%;
	height: 67px;
	width: 67px;
	display: block;
	margin-right: 15px;
	margin: 0 auto 15px auto;
	background:#007c7c; 
}
.highlight-links ul li a:hover .icons {
	background-color:#fff;
	transition: .3s all
}
.highlight-links li .icons img {
	height: 28px
}
.highlight-links h2.serfxd {
	position: absolute;
	background: #fff;
	padding: 3px 11px;
	top: -33px;
	z-index: 9999;
	left: 30px;
	font-weight: 900;
	font-size: 28px;
	text-transform: uppercase;
	color: #3e3e3e
}
.leader {
 
}
.leader ul {
	margin: 15px 15px 0 -15px;
	padding: 0;
	list-style: none
}
.leader ul li a.ldrtext {
	color: #ce6c04;
	padding: 0 10px 6px 10px;
	background: #ddd;
	margin-top: 8px;
	cursor: pointer
}
.leader ul li {
	background-color: #fff;
	padding:10px;
	height: auto;
	box-sizing: border-box;
	overflow: hidden;
	border: 1px solid #ddd;
	margin-bottom:18px;
}
 .leader ul li:last-child{ margin-bottom:0px;}
.leader ul li img {
	border-radius: 50%;
	max-height:82px; margin:0px auto; display:block; border: 2px solid #ccc;
}
.leader ul li h4 {
color:#003c72;
font-size: 1em;
margin-top: 10px;
margin-bottom: 3px;
text-align: center;
font-weight: bold;
}
.leader ul li p {
	color:#000;
margin-bottom: 5px;
font-size: 0.8em;
text-align: center;
}
.usefull_link_warp {
	padding: 15px 0 30px 0;
}
.usefull_link_warp ul.usefull_link li {
	background:#007c7c;
	border-radius: 5px;
	width: 17.4%;
	text-align: center;
	padding: 0 0;
	float: left;
	height: 123px;
	margin: 0 15px;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 3px 14px 0 #a2a2a2;
	font-weight: 600;
	margin-bottom: 25px;
}
.usefull_link_warp ul.usefull_link li svg{fill:#fff; height:50px; display:block; margin:0px auto 10px auto;}
.usefull_link_warp ul.usefull_link {
	padding: 0;
	margin: 0;
	text-align: center;
	list-style: none
}
.usefull_link_warp ul.usefull_link li a img {
	display: table;
	margin: 6px auto;
}
.usefull_link_warp ul.usefull_link li a sapn.icon{ width:60px}
.usefull_link_warp ul.usefull_link li a sapn.icon svg{ width:60px}
.usefull_link_warp ul.usefull_link li:hover  a img{
    filter: contrast() saturate() sepia(1);
    -webkit-filter: contrast() saturate() sepia(1);
    }
.usefull_link_warp ul.usefull_link li a {
	padding: 17px 8px;
	display: block; color:#fff;
}
.usefull_link_warp ul.usefull_link h2 {
	color: #24292c;
	text-transform: uppercase;
	font-weight: 700;
	margin:15px 0 25px 0;
}
.usefull_link_warp ul.usefull_link li:hover {
	background: #ff742f;
	transition: 1s all;
}
.usefull_link_warp ul.usefull_link li:hover a {
	color: #fff
}
 #welcome{ padding:30px 15px; background-color:#e7edf2;/* background-image:url(../images/welcome-bg.png); background-repeat:no-repeat; background-size:cover;*/ margin-top:15px;} 
.news {
	 padding:15px; background: #003c72;
}
.news .foot{ background-color:#055093; margin:0px -15px -15px -15px; padding:10px;}
.foot .toggle{ float:right;}
.vticker {
	height: 354px !important;
	margin-bottom: 15px;
}
.vticker .arw, .vticker .dtype, .vticker .fa-file-pdf-o {
	display: none;
}
.vticker .dsize {
	font-size: .8em;
 margin-top:5px; color:rgba(255,255,255,.6) !important;
}
/*.vticker .dsize:before {
	content: "\f1c1";
	color: #D32F2F;
	font-family: FontAwesome;
}*/
.vticker ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.vticker ul li {
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.28);
	position: relative;
	padding-left: 28px;
}
.vticker ul li:before {font-family: 'simple-line-icons';
	content: "\e079";
	position: absolute;
	left: 1px; color:#fff;
}
.vticker ul li a {
	display: block;
	color: #fff;
	font-weight: 700;
}
.vticker ul li span {
	display: block;
}
.vticker ul li .ndate {
	color:#e0ab1b;
	font-size: 0.82em;
	text-transform: uppercase;
	font-weight: 900;
}
.vticker ul li .dsize {
	color: #666;
	font-size:0.80em;
}
.news .scroll {
	max-height: 352px;
	overflow-y: scroll;
	overflow-x: hidden;
}
.btn-outline-primary {
	border-color:#001E59;
	color: #001E59;
}
.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active {
	border-color: #001E59;
	background-color:#001E59;
	color: #fff;
	text-decoration: none;
}
.box-back{z-index:10; }
.glance{padding:15px; min-height:434px; font-size: 1.05em; font-weight: 400; color:#333;}
.glance img{ max-width:100%; border:5px solid #ddd; margin-bottom:15px;}
.glance .title h4{ padding:0px 15px;}
.glance .content{ min-height:197px;}
.award { padding:15px;
}
.welcome .title h4{ text-align:center;}
.title {
	position: relative;
}
.title:after {
	position: absolute;
	width: 100%;
	height: 3px;
	background-color:#e0ab1b;
	content: "";
	z-index: 0;
	right: 0;
	left: 0;
	margin: 0px auto 0px auto;
	top: 45%;
}
.title svg {
	height: 30px;
	margin-right: 10px; fill:#007c7c; float:left;
}
.title h4 {
  position: relative;
	z-index: 2;
	display: inline-block;
	background-color: #e7edf2;
	padding-right: 10px;
	color: #000;
	font-size: 1.7em; font-weight:600;
 
}
.fimg {
	margin-bottom: 10px;
}
.fimg img {
	max-width: 100%;
	border-radius: 6px;
}
.bg-white {
    background-color: 
    #fff;
}
.btn-outline {
	display: inline-block;
	padding: 4px 15px;
	border: 2px solid #ccc;
	font-size: .85em;
	text-transform: uppercase;
	transition-duration: .3s;
}
.news .foot .btn-outline-success {
	border-color:#fff;
	color:#fff;
}
.news .foot  .btn-outline-success:hover, .news .foot  .btn-outline-success:focus, .news .foot .btn-outline-success:active {
	border-color:#e0ab1b;
	background-color:#e0ab1b;
	color: #fff;
	text-decoration: none;
}

.events .foot .btn-outline-success {
	border-color:#fff;
	color:#fff;
}
.events .foot  .btn-outline-success:hover, .events .foot  .btn-outline-success:focus, .events .foot .btn-outline-success:active {
	border-color:#003c72;
	background-color:#003c72;
	color: #fff;
	text-decoration: none;
}

.btn-outline-danger {
	border-color: #dc3545;
	color: #dc3545;
}
.btn-outline-danger:hover, .btn-outline-danger:focus, .btn-outline-danger:active {
	border-color:#dc3545;
	background-color: #dc3545;
	color: #fff;
	text-decoration: none;
}

.btn-success {
	border-color:#008EA1; background-color: #008EA1;
	color: #fff;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
	border-color:#0B6E7B;
	background-color:#0B6E7B;
	color: #fff;
	text-decoration: none;
}

.btn-outline-warning {
	border-color:#352961;
	color:#352961;
}
.btn-outline-warning:hover, .btn-outline-warning:focus, .btn-outline-warning:active {
	border-color:#352961;
	background-color:#352961;
	color: #fff;
	text-decoration: none;
}
.et-run .fa:before {
content: "\f04c" !important;
}
 
.impact{ list-style:none; margin:0px; padding:0px;}
.impact li{ text-align:center;  box-sizing:border-box; width:25%; float:left; padding:15px;}
.impact li svg{ height:50px; fill:#dc3545;}
.countermain {
	background: url(../images/counterbg.jpg) center no-repeat;
	padding:20px 0px;
}
.countermain ul.counterno h2.count-title {
	color: #FFF;
	font-size: 2.6em;
	padding: 15px 0px;
	font-weight: 600;
}
.countermain ul.counterno p.count-text i.fa {
	background: #ff742f;
	padding: 5px 11px;
	margin-right: 15px;
}
.countermain ul.counterno p.count-text {
	color: #FFF;
	font-size:1.2em;
}
.events { padding:15px;
	 
}
 
.events ul{
	padding: 0px;
	margin: 0px 0px;
	min-height:369px;
}
.events ul li {
	list-style: none;
	text-align: left; padding: 0px 5px;
}
 .events ul li a{ font-weight:500; display:block; margin-bottom:8px;}
 .events ul li .ndate{display:block; padding:0px 0;margin:0;font-size:.9em; color:#003c72;}
 .events ul li .ndate::before {
    margin-right: 6px;
    content: "\f073";
    color:#c89200;
    font-family: FontAwesome;
    font-size: 14px;
}
.events ul li .dsize{display:block; padding:5px 0;margin:0;font-size:.9em; color: #000;}
 .events ul li .dsize::before {
    margin-right: 6px;
    content: "\f1c1";
    color:#d32f2f;
font-family: FontAwesome;
    font-size: 14px;
}
.events .foot{ padding:10px; margin:0px -15px -15px -15px; background-color:#e0ab1b;}
.events .owl-pagination{ display:none;}
.events .owl-buttons{ position:absolute; bottom:-41px; right:0px;}
.events .owl-buttons div{ font-size:22px; border-radius:0px !important; width:25px; line-height:25px; margin:0px 2px; opacity:1!important; background-color:rgba(255,255,255,.0)!important; border:2px solid #ffff; color:#fff!important;}
.events .owl-buttons div:hover{ background-color:#003c72 !important; border-color:#003c72; color:#fff!important; }
.ftright {
	width: 100px;
	height: 40px;
	background: #383d41;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.ftright:before {
	border-bottom: 49px solid #383d41;
	border-left: 45px solid transparent;
	content: "";
	height: 0;
	left: -45px;
	position: absolute;
	top: 0px;
	width: 0;
}
.implink ul.brand-items{ padding:0px;}
.implink ul.brand-items li {
	list-style: none;
	padding: 0px 14px;
}
.implink ul.brand-items li img{ max-width:100%;} 
 
.banFxd {
	position: fixed !important;
	width: 100% !important;
	left: 0px;
	right: 0px;
	margin: 0px auto !important;
	z-index: 0 !important;
	top: 0px;
}
.eventcard, .greysection, .eventcard, footer {
	position: relative;
	z-index: 5;
}
 
 
.search-inline {
	width: 100%;
	left: 0;
	padding-left: 15px;
	padding-right: 15px;
	top: 0;
	height: 45px;
	position: absolute;
	opacity: 0;
	visibility: hidden;
	background-color: #ececec;
	z-index: 99999;
	transition: all .5s ease-in-out;
}
.search-inline.search-visible {
	opacity: 1;
	visibility: visible;
	animation: fadeInDown 0.4s ease-in-out;
}
.search-inline button[type="submit"] {
	position: absolute;
	right: 52px;
	top: 0;
	background-color: transparent;
	border: 0px;
	top: 0;
	right: 80px;
	padding: 0px;
	cursor: pointer;
	width: 80px;
	height: 99%;
	background: #007c7c;
	color: #fff;
}
.search-inline .form-control {
	border: 0px;
	padding-left: 0;
	font-size: 2rem;
	position: absolute;
	left: 1%;
	top: 0;
	height: 100%;
	width: 99%;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	outline: none;
}
.search-inline .search-close {
	position: absolute;
	top: 0;
	right: 0;
	color: #616161;
	width: 80px;
	height: 100%;
	text-align: center;
	display: table;
	background: #efefef;
	text-decoration: none;
}
.search-inline .search-close i {
	display: table-cell;
	vertical-align: middle;
	color: #007c7c;
}
.search-inline .form-control {
	display: block;
	width: 100%;
	padding: 0px 0px;
	font-size: 1em;
	line-height: 1.5;
	color: #007c7c;
	background-color: #efefef;
	background-clip: padding-box;
	border: 1px solid #efefef;
 border-radius: .25rem;
	font-weight: 300;
	transition: border-color .3s ease-in-out, box-shadow .3s ease-in-out;
}
 @keyframes fadeInDown {
 from {
 opacity: 0;
 transform: translate3d(0, -20%, 0);
}
to {
	opacity: 1;
	transform: translate3d(0, 0, 0);
}
}

.typebus_warper ul.bus_serItems .owl-controls .owl-next{
    margin-top: 10px;
    text-align: center;
    position: absolute;
    right: 0px;
    top: 21%;
    z-index: 50;
}
.typebus_warper ul.bus_serItems .owl-controls .owl-prev{
    margin-top: 10px;
    text-align: center;
    position: absolute;
    left: 0px;
   top: 21%;
    z-index: 50;
}
.typebus_warper ul.bus_serItems .owl-pagination {
    display: none;
}

.typebus_warper ul.bus_serItems .owl-controls .owl-buttons div {
    color: #FFF;
    display: block;
    margin: 1px;
    padding: 3px 14px;
    font-size: 40px;
    border-radius: 0px;
    background: #000;
    opacity: 0.5;
}


.implink .busheading{position:relative; margin-top:36px;}
.implink .busheading h2 {
    color: #000;
    position:relative;
    background: #fff;
    font-weight:600;
    font-size:1.7em;
    padding-right: 30px;
    padding-left: 30px; text-align:center;
}
.implink .owl-buttons{ display:none;}
#connect{padding:30px 0px; background-color:#eee;}
#connect .panel{ margin-bottom:0px; border-radius:0px; position:relative; border:0px; min-height:419px;}
.panel-default > .instahead{ background-color:#e33d6d; color:#fff;}
.panel-default > .panel-heading{ display:inline-block; border-radius:0px; position:relative;}
.panel-default > .panel-heading svg{ height:20px; fill:#fff; float:left; margin-right:10px;}
.panel-default > .panel-heading:after { content:""; position:absolute; right:-34px; top:0px;
      width: 0;
      height: 0;
      border-top: 42px solid #eee;
      border-right: 34px solid transparent;}
.panel-default > .fbhead{ background-color:#3d5a9c; color:#fff;}
.panel-default > .fbhead:after{ border-top-color:#3d5a9c}
.panel-default > .twithead{ background-color:#2daae4; color:#fff;}
.panel-default > .twithead:after{ border-top-color:#2daae4}
.panel-default > .ythead{ background-color:#ce2329; color:#fff;} 
.panel-default > .ythead:after{ border-top-color:#ce2329}
.awards{ list-style:none; margin:0px; padding:0px;}
.awards li{ position:relative;}
.awards li img{ position:relative; z-index:0; max-width:100%;}
.awards li .caption-text{ position:absolute; right:0px; left:0px; bottom:0px; background-color:rgba(0,0,0,.8); margin:0px auto; padding:10px; z-index:2; color:#fff; text-align:center;}
.awards .owl-buttons{ display:none;} 
.fb_iframe_widget{ display:block !important;}
.fb_iframe_widget iframe{ position:relative !important;}
.fb_iframe_widget span{width:100% !important; height: 347px !important; overflow: hidden;}
.fb_iframe_widget span iframe{ width:100% !important; height:350px !important;}
.twitt{max-height:347px; overflow:auto;} 

.show{ display:block;}
.left_menu{position:relative; padding-left:30px; padding-right:0px;}
.left_menu > ul{margin:15px 0px 0px 0px; padding:0px; list-style:none; position:relative;}
.left_menu > ul > li{position:relative; margin:2px 0px; display: table; width:100%;}
.left_menu > ul > li > a{ display:block; text-decoration:none; color:#000; padding:0px 0px 0px 50px; background-color:#ececec; text-transform:uppercase; font-weight:500; transition-duration:.3s; height:66px; display:table-cell; vertical-align:middle;}
.left_menu > ul > li > a:hover{color:#fff;
background-color:#003c72;}
.left_menu > ul > li > ul{display:none; min-width:200px; background:#fff; position:absolute; left:200px; top:0px; color:#fff; z-index:200; transition-duration:.3s; box-shadow:0px 0px 8px rgba(0,0,0,.3); padding:8px !important; list-style:none;}
.left_menu > ul > li:hover ul{display:block; padding:0px 0px 0px 0px; list-style:none;}
.left_menu > ul > li > ul li a{ padding:5px; display:block; font-size:.9em;}
.left_menu > ul > li > ul li a:hover{ background-color:#f2f2f2;}
.msg-link{ list-style:none; margin:10px -10px -10px -10px !important; padding:0px; height:auto; overflow:hidden;}
.msg-link li{padding:0px !important; float:left; width:50%; margin-bottom:0px !important; border:0px !important;}
.msg-link li:first-child a{border-right:1px solid #fff;}
.msg-link li a{ display:block; padding:5px 3px; text-align:center; background-color:#e0ab1b; text-transform:uppercase; font-size:0.8em;}
.msg-link li a:hover{ background-color:#003c72; color:#fff;}
.menuheading{ color:#003c72; pointer-events:none; font-family: 'Caladea', serif; border-bottom:1px solid #003c72; font-size:1.1em !important; letter-spacing:1px;}
ul.social-network {
	list-style: none;
	display: block;
	padding: 0;
	position: relative;
	margin-top:20px
}
ul.social-network li {
	display: inline-block;
	margin: 0 3px;
}
.socialHoverClass, a.socialIcon:hover {
	color: #44BCDD
}
.social-circle li a {
	display: inline-block;
	position: relative;
	margin: 0 auto;
	text-align: center;
	width: 45px;
	height: 45px;
	font-size: 18px;
	border-radius: 50%;
	border: 3px solid rgba(0,0,0,.2)
}
 
.social-circle li i {
	margin: 0;
	line-height: 45px;
	text-align: center
}
.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	-ms-transition: all .2s;
	transition: all .2s
}
.social-circle i {
	-webkit-transition: all .8s;
	-moz-transition: all .8s;
	-o-transition: all .8s;
	-ms-transition: all .8s;
	transition: all .8s
}
.icoFacebook, .icoGoogle, .icoLinkedin, .icoRss, .icoTwitter, .icoYoutube {
	background-color: rgba(0,0,0,.1);
	color: rgba(0,0,0,.5)
}
.social-network a.icoRss:hover {
	background-color: #F56505;
	color: #fff
}
.social-network a.icoFacebook:hover {
	background-color: #3B5998;
	color: #fff
}
.social-network a.icoTwitter:hover {
	background-color: #3cf;
	color: #fff
}
.social-network a.icoGoogle:hover {
	background-color: #BD3518;
	color: #fff
}
.social-network a.icoVimeo:hover {
	background-color: #0590B8;
	color: #fff
}
.social-network a.icoLinkedin:hover {
	background-color: #007bb7;
	color: #fff
}
.social-network a.icoYoutube:hover {
	background-color: #c52828;
	color: #fff
}

.socialbg {
	background-color:#eec24b
}
footer {
	margin-top: 0;
	background-image: url(../images/footbg.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	margin-bottom: 0
}
.footer-link {
	padding: 15px 0 8px;
	color: #fff
}
.footer-link h4 {
	color: #FFF;
	margin: 0 0 10px;
	padding: 0 0 13px;
	border-bottom: 1px solid rgba(255,255,255,.2)
}
.footer-bottom ul, .footer-link ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.footer-link li a {
	display: block;
	padding: 5px 0
}
.footer-link li a:before {
	content: "\e606";
	font-family: simple-line-icons;
	margin-right: 6px;
	font-size: 12px
}
.footer-link a {
	color: rgba(255,255,255,.8)
}
.footer-link a:hover {
	color: #fff;
	text-decoration: none
}
.fbox {
	padding: 0 20px
}
.footer-bottom {
	padding: 15px;
	font-size: 14px;
	color: #e9e9e9;
	border-top: 1px solid rgba(255,255,255,.2)
}
.footer-bottom li a {
	color: #e9e9e9
}
.footer-bottom li {
	display: inline-block;
	padding: 0 6px;
	border-right: 1px solid #e9e9e9
}
.footer-bottom li:first-child {
	padding-left: 0
}
.footer-bottom li:last-child {
	border-right: 0 solid #e9e9e9
}
.address img {
	margin: 0 auto 10px
}
.address p {
	font-size: .9em;
	text-align: center
}
.dateupdate {
	color: #ffd562;
	font-weight: 400
}
.commentsmail {
    text-align: right;
}
.commentsmail h4 {
    margin: 10px 0 0;
    padding: 0;
    color:#000;
}
.commentsmail a {
    color:#03356E;
}
.headin-center{ color:#000; margin-top:22px;}
.left_menu ul>li>a:before {
	content: "";
	width: 40px;
	height: 40px;
	box-sizing: border-box;
	display: block;
	margin: 0 auto; position:absolute; left:8px; text-align:center; top:14px;
  
}
.left_menu .studentservice:before {
	content:url(../images/student.png);
}
.left_menu .studentservice:hover::before {
	content:url(../images/student2.png);
}
.left_menu .accrs:before {
	content:url(../images/accr.png);
}
.left_menu .accrs:hover::before {
	content:url(../images/accr2.png);
}
.left_menu .research:before {
	content:url(../images/research.png);
}
.left_menu .research:hover::before {
	content:url(../images/research2.png);
}
.left_menu .college:before {
	content:url(../images/college.png);
}
.left_menu .college:hover::before {
	content:url(../images/college2.png);
}
.left_menu .celebration:before {
	content:url(../images/celebration.png);
}
.left_menu .celebration:hover::before {
	content:url(../images/celebration2.png);
}
.left_menu .admission:before {
	content:url(../images/admission.png);
}
.left_menu .admission:hover::before {
	content:url(../images/admission2.png);
}












